Results 1 to 2 of 2

Thread: HPLIP installation

  1. #1
    Join Date
    Mar 2009
    Beans
    95

    HPLIP installation

    I have HP MFC. I installed package from HP.

    However, after this issue https://ubuntuforums.org/showthread.php?t=2412894 and this https://ubuntuforums.org/showthread.php?t=2406825 , what would be the correct solution to installing HP MFC?

  2. #2
    Join Date
    Mar 2009
    Beans
    95

    Re: HPLIP installation

    The package I installed was hplip-3.18.7 from hp website.
    I follow advice in forums and removed all hplip.
    Synaptic states cups package needs to be upgraded as well.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •